# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = dconf
pkgbase = dconf
xdata = pkgtype=pkg
pkgver = 0.49.0-1
pkgdesc = Configuration database system
url = https://wiki.gnome.org/Projects/dconf
builddate = 1757953187
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 469439
arch = x86_64
license = LGPL-2.1-or-later
provides = libdconf.so=1-64
depend = bash
depend = gcc-libs
depend = glib2
depend = glibc
makedepend = bash-completion
makedepend = dbus
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = meson
makedepend = python
makedepend = systemd
makedepend = vala
